#Header
{
}
#HeaderNav
{
	max-width: 1400px;
	margin: 0px auto;
	padding: 0px 20px;
	height: 30px;
}
#SearchDiv
{
	float: right;
	margin-top: 4px;
}
#TopNavBar
{
	height: 30px;
}
ul.top-nav
{
	text-align: center;
	line-height: 30px;
}
ul.top-nav a, ul.top-nav a:visited
{
	padding: 0px 10px;
}
ul.top-nav li ul
{
	line-height:normal;
}
ul.top-nav li li a
{
	padding: 5px 10px;
}
#MobileTopNavIcons
{
	display: none;
}
#MobileSearchDiv
{
	display: none !important;
}
#MobileTopNav
{
	display: none !important;
}
#Banner
{
	float: left;
	width: 75%;
}
.NoLeftNav #Banner
{
	width: 100%;
}
#BannerBackground
{
	height:100%;
	width:3840px;
	left:-1635px;
}
.NoLeftNav #BannerBackground
{
	left:-1350px;
}
#BannerInner
{
	padding: 3px;
}
#BannerImage
{
}
.NoLeftNav #BannerImage
{
	max-width:1134px;
}
#SectionBar
{
	float: left;
	width: 75%;
	height: 60px;
}
#SectionBarBackground
{
	height:100%;
	width:3840px;
	left:-1635px;
}
.NoLeftNav #SectionBarBackground
{
	left:-1350px;
}
#SectionBarInner
{
	padding-top: 20px;
	padding-left: 20px;
}
#MobileSectionNavIcon
{
	display: none;
}
#MobileSectionNav
{
	display: none !important;
}
#Content
{
	overflow:hidden;
}
#ContentInner
{
	min-height: 400px;
	max-width: 1140px;
	margin: 0px auto;
}
#ContentInner:after
{
	content:'';
	display: block;
	clear: both;
}
#Breadcrumb
{
	float:left;
	width:75%;
}
#BreadcrumbInner
{
	padding: 10px 0px 10px 20px;
}
#LeftColumn
{
	float: left;
	width: 25%;
	min-height:450px;
}
#localNav > p
{
	color:#003c4d;
	font-weight:bold;
	margin-top:0;
}
#MainColumn
{
	float:left;
	width:45%;
}
#MainColumn-NoRight
{
	float:left;
	width:75%;
}
#MainColumnInner
{
	padding: 0px 20px 10px 20px;
}
#RightColumn
{
	float: left;
	width: 30%;
}
#RightColumnInner
{
	padding: 0px 20px 10px 0px;
}
#MobileLeftColumn, #MobileLeftColumnNoRight
{
	display:none;
}
#FooterBar
{
}
#Footer
{
	max-width: 1140px;
	margin: 0px auto;
}
#Footer:after
{
	content:'';
	display: block;
	clear: both;
}
#FooterColumn1
{
	float: left;
	width: 25%;
}
#FooterColumn2
{
	float: left;
	width: 45%;
}
#FooterColumn3
{
	float: left;
	width: 30%; /* not sure on this */
}
#FooterColumn1Inner
{
	padding: 15px 0px 20px 10px;
}
#FooterColumn2Inner
{
	padding: 15px 20px 20px 20px;
}
#FooterColumn3Inner
{
	padding:15px 20px 20px 0px;
}
ul.header-nav li ul
{
	z-index:300;
}
#ToolsDiv
{
	visibility:hidden;
	position: absolute;
	width: 600px;
	margin-left: -459px;
	z-index: 300;
	background-color: #222222;
	transition:visibility 0s linear 0.3s;
}
ul.header-nav li:hover #ToolsDiv
{
	visibility:visible;
	transition:visibility 0s linear 0s;
}
.header-large
{
	font-size:20px;
}
ul.header-nav li:hover #ToolsDiv a:hover,
ul.header-nav li:hover #ToolsDiv a:active,
ul.header-nav li:hover span.AZLink:hover,
ul.header-nav li:hover span.AZLink:active
{
	background: #cc0033;
	color: #ffffff;
}
#ToolsSearch
{
	background-color: #222222;
	padding: 8px 15px;
}
#ToolsSearch input[type='text'], #AZSearch input[type='text']
{
	width: 250px;
}
#ToolsLinks
{
	min-height: 225px;
}
.ToolsColumn
{
	float: left;
	width: 200px;
}
.ToolsColumn a
{
	white-space: normal !important;
}
.ToolsColumn .NoResults
{
	padding-top: 5px;
	padding-left: 20px;
}
#AZDiv
{
	visibility:hidden;
	position: absolute;
	width: 800px;
	margin-left: -729px;
	z-index :300;
	background-color: #222222;
	transition:all 0s linear 0.3s;
}
ul.header-nav li:hover #AZDiv
{
	visibility:visible;
	transition:all 0s linear 0s;
}
#AZSearch
{
	background-color: #222222;
	padding: 8px 10px;
}
#AZLetters
{
	height: 28px;
	border-bottom: 1px solid #444444;
}
#AZLetters > div
{
	float: left;
}
#AZLetters .selected
{
	background: #cc0033;
	color: #ffffff;
}
#AZLinks
{
	min-height: 255px;
	overflow: auto;
}
.AZColumn
{
	float: left;
	width: 195px; /* leave room for scroll bar */
}
.AZColumn a
{
	white-space: normal !important;
}
.AZColumn .NoResults
{
	padding-top: 5px;
	padding-left: 10px;
}

/* -------------------------------------------------------------- */
/*  Home                                                          */
/* -------------------------------------------------------------- */

#FeatureBarInner
{
	max-width: 1120px;
	padding: 0px 10px;
	margin: 0px auto;
}
#FeatureTitle
{
	padding: 20px 0px 20px 15px;
	width: calc(100% - 90px);
}
#FeatureNav
{
	float: right;
	margin-top: 15px;
}
#HomeContent
{
	background-color: white;
}
#HomeContentInner
{
	max-width: 1140px;
	margin: 0px auto;
}
#LeftHomeColumn, #MiddleHomeColumn, #RightHomeColumn
{
	float: left;
	width: 33.33%;
}
#LeftHomeColumnInner, #MiddleHomeColumnInner, #RightHomeColumnInner
{
	padding-left: 10px;
	padding-right:10px;
}

/* -------------------------------------------------------------- */
/*  Community Newsroom template                                   */
/* -------------------------------------------------------------- */

#LeftMiddleNewsColumn
{
	float: left;
	width: 68%;
}
#LeftNewsColumn
{
	float: left;
	width: 47%;
}
#LeftNewsColumnInner
{
	padding-left: 10px;
}
#MiddleNewsColumn
{
	float: right;
	width: 53%;
}
#MiddleNewsColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
}
#RightNewsColumn
{
	float: left;
	width: 32%;
}
#RightNewsColumnInner
{
	padding-right: 10px;
}

/* -------------------------------------------------------------- */
/*  Photo Gallery template                                        */
/* -------------------------------------------------------------- */
.grid-item .caption
{
	font-size:14px;
	padding-top:5px;
}